{
  "id": "ac860c015fda3a3aa0aa0f3f",
  "source": "go:parse",
  "type": "go-type",
  "title": "parse.type Pos added in go1.1",
  "content": "# type parse.type Pos ¶\n\n      added in\n      go1.1\n\n```\ntype Pos int\n```\n\nPos represents a byte position in the original input text from which\nthis template was parsed.",
  "url": "https://pkg.go.dev/parse#type Pos ¶\n  \n    \n      added in\n      go1.1",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/text/template/parse",
    "kind": "type",
    "method_count": 0,
    "package": "parse",
    "symbol": "type Pos ¶\n  \n    \n      added in\n      go1.1",
    "type_kind": "alias",
    "underlying": "type Pos int"
  },
  "hash": "b1187ab55598c5393eb6692c0c03842f15b445844055d06cb803446c26d54607",
  "timestamp": "2026-02-23T11:22:10.617616712+01:00"
}